BODY {
	MARGIN-TOP:5px;
	FONT-SIZE:12px;
	TEXT-ALIGN:center}
A:link {
	COLOR:#000000;
	TEXT-DECORATION:none}
A:visited {
	COLOR:#000000;
	TEXT-DECORATION:none}
A:active {
	COLOR:#000000;
	TEXT-DECORATION:none}
A:hover {
	COLOR:#f00;
	TEXT-DECORATION:underline}
#caidan A:link {
	COLOR:#ffffff;
	TEXT-DECORATION:none}
#caidan A:visited {
	COLOR:#ffffff;
	TEXT-DECORATION:none}
#caidan A:active {
	COLOR:#ffffff;
	TEXT-DECORATION:none}
#caidan A:hover {
	COLOR:#ffff00;
	TEXT-DECORATION:underline}
#bi A:link {
	COLOR:#f00;
	TEXT-DECORATION:none}
#bi A:visited {
	COLOR:#f00;
	TEXT-DECORATION:none}
#bi A:active {
	COLOR:#f00;
	TEXT-DECORATION:none}
#bi A:hover {
	COLOR:#f00;
	TEXT-DECORATION:underline}
#bi {
	BACKGROUND:#eaf7fd;
	COLOR:#ff0000}
DIV {
	MARGIN-LEFT:auto;
	MARGIN-RIGHT:auto;
	TEXT-ALIGN:left}
UL {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-TOP:0px;
	LIST-STYLE-TYPE:none}
LI {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-TOP:0px;
	LIST-STYLE-TYPE:none}
FORM {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:0px;
	MARGIN:0px;
	PADDING-TOP:0px;
	LIST-STYLE-TYPE:none}
#head {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	MARGIN-BOTTOM:3px;
	PADDING-BOTTOM:2px;
	WIDTH:960px;
	PADDING-TOP:2px;
	HEIGHT:60px}
#logo {
	PADDING-RIGHT:0px;
	MARGIN-TOP:0px;
	PADDING-LEFT:0px;
	FLOAT:left;
	PADDING-BOTTOM:0px;
	PADDING-TOP:0px}
	#logo h1{

	font-size:0px;
}
#logo h1 a{
	width:250px;
	height:60px;
	display:block;
	background:url(bg.gif) no-repeat scroll 0 0px;
}
#logo IMG {
	HEIGHT:60px}
#topban {
	FLOAT:right;
	WIDTH:468px;
	MARGIN-RIGHT:5px;
	TEXT-ALIGN:right}
#toptxt {
	BORDER-RIGHT:#408080 1px solid;
	PADDING-RIGHT:2px;
	BORDER-TOP:#408080 1px solid;
	PADDING-LEFT:2px;
	BACKGROUND:#eaf7fd;
	FLOAT:right;
	PADDING-BOTTOM:0px;
	BORDER-LEFT:#408080 1px solid;
	WIDTH:70px;
	PADDING-TOP:4px;
	BORDER-BOTTOM:#408080 1px solid;
	HEIGHT:53px}
#toptxt UL {
	PADDING-LEFT:5px}
#toptxt LI {
	PADDING-RIGHT:0px;
	PADDING-LEFT:6px;
	FLOAT:left;
	BACKGROUND-IMAGE:url(txtbj.gif);
	PADDING-BOTTOM:3px;
	WIDTH:62px;
	PADDING-TOP:1px;
	BACKGROUND-REPEAT:no-repeat;
	TEXT-ALIGN:center}
#caidan {
	BORDER-RIGHT:#339966 1px solid;
	BACKGROUND:#009045;
	BORDER-LEFT:#339966 1px solid;
	WIDTH:960px;
	COLOR:#ffffff;
	PADDING-TOP:5px;
	HEIGHT:42px;
}
#caidan LI {
	BORDER-RIGHT:#dff7ea 1px solid;
	PADDING-RIGHT:7px;
	PADDING-LEFT:7px;
	FLOAT:left;
	PADDING-BOTTOM:4px;
	PADDING-TOP:3px;
}
.search {
	BORDER-RIGHT:#009045 1px solid;
	BORDER-TOP:#009045 0px solid;
	BACKGROUND:#eaf7fd;
	BORDER-LEFT:#009045 1px solid;
	WIDTH:960px;
	BORDER-BOTTOM:#009045 1px solid;
	HEIGHT:90px;
	text-align:center;
	overflow:hidden;
}
.search LI {
	FLOAT:left}
#soli {
	PADDING-RIGHT:0px;
	PADDING-LEFT:10px;
	PADDING-BOTTOM:0px;
	PADDING-TOP:5px}
#but {
	BORDER-RIGHT:#666666 2px solid;
	BORDER-TOP:#e8e8e8 1px solid;
	BACKGROUND:#cccccc;
	BORDER-LEFT:#e8e8e8 1px solid;
	WIDTH:50px;
	PADDING-TOP:2px;
	BORDER-BOTTOM:#666666 2px solid;
	HEIGHT:22px}
.ban {
	WIDTH:960px;
	HEIGHT:35px;
	LINE-HEIGHT:35px;
	margin-top:5px;
	border-width:2px 1px 1px;
	border-style:solid;
	border-color:#73C151 #ccc #ccc;
}
.ban2 {
	BORDER-RIGHT:#339966 1px solid;
	BORDER-TOP:#339966 0px solid;
	BACKGROUND:#009045;
	PADDING-BOTTOM:0px;
	BORDER-LEFT:#339966 1px solid;
	WIDTH:960px;
	COLOR:#ffffff;
	PADDING-TOP:2px;
	BORDER-BOTTOM:#339966 0px solid;
	HEIGHT:30px;
	FONT-WEIGHT:bold;
}
#ban2b1 {
	PADDING-BOTTOM:0px;
	LINE-HEIGHT:22px;
	HEIGHT:22px;
	COLOR:#ffffff;
	FONT-WEIGHT:bold;
	MARGIN-RIGHT:5px;
	PADDING-TOP:3px;
	width:100px;
	MARGIN-LEFT:40px;
	text-align:center;
	overflow:hidden;
}
.ban LI {
	FLOAT:left;
}
.main LI {
	FLOAT:left}
#b1 {
	LINE-HEIGHT:35px;
	HEIGHT:35px;
	FONT-WEIGHT:bold;
	width:630px;
	margin-left:5px;
	font-size:13px;
}
#b2 {
	margin-left:5px;
	height:35px;
	width:300px;
	text-align:center;
}
.main {
	BORDER-right:#ccc 1px solid;
	BORDER-LEFT:#ccc 1px solid;
	WIDTH:960px;
	BORDER-BOTTOM:#ccc 1px solid;
	margin:0 auto;
	overflow:auto;
}
.main LI {
	FLOAT:left}
#mainl {
	WIDTH:315px;
	float:right;
}
.lf {
	PADDING-TOP:5px;
	WIDTH:315px;
	TEXT-ALIGN:center;
	overflow:auto;
}
.lf LI {
	PADDING-RIGHT:0px;
	DISPLAY:inline;
	PADDING-LEFT:0px;
	BACKGROUND:#dcdcba;
	PADDING-BOTTOM:2px;
	MARGIN:4px 0px 2px 5px;
	WIDTH:95px;
	PADDING-TOP:4px;
	TEXT-ALIGN:center;
	line-height:20px;
	height:20px;
}
.lf a {
	PADDING-RIGHT:0px;
	DISPLAY:inline;
	PADDING-LEFT:0px;
	BACKGROUND:#dcdcba;
	PADDING-BOTTOM:2px;
	MARGIN:4px 0px 2px 5px;
	WIDTH:95px;
	PADDING-TOP:5px;
	TEXT-ALIGN:center;
}
#mainr {
	FLOAT:left;
	PADDING-BOTTOM:5px;
	BORDER-right:#ccc 1px solid;
	WIDTH:630px}
.mainr1 {
	WIDTH:620px;
	padding-right:8px;
}
.mainr1 LI {
	PADDING-RIGHT:0px;
	PADDING-LEFT:5px;
	FLOAT:left;
	PADDING-BOTTOM:0px;
	WIDTH:150px;
	PADDING-TOP:8px;
	TEXT-ALIGN:center}
.mainr1 IMG {
	BORDER:#666666 1px solid;
	PADDING-RIGHT:2px;
	PADDING-LEFT:2px;
	MARGIN-BOTTOM:5px;
	PADDING-BOTTOM:2px;
	WIDTH:120px;
	PADDING-TOP:2px;
	HEIGHT:130px;
}
.bdd {
	BORDER-RIGHT:#009045 1px solid;
	BORDER-TOP:#009045 0px solid;
	BORDER-LEFT:#009045 1px solid;
	WIDTH:960px;
	BORDER-BOTTOM:#009045 1px solid;
	text-align:center;
	overflow:hidden;
}
.link {
	BORDER-TOP:#cccccc 1px solid;
	MARGIN-TOP:10px;
	PADDING-BOTTOM:5px;
	WIDTH:960px;
	LINE-HEIGHT:25px;
	PADDING-TOP:5px;
}
.link A {
	MARGIN-RIGHT:12px; width:100px;}
.foot {
	CLEAR:both;
	PADDING-RIGHT:0px;
	BORDER-TOP:#cccccc 1px solid;
	PADDING-LEFT:0px;
	PADDING-BOTTOM:10px;
	WIDTH:960px;
	LINE-HEIGHT:1.8;
	PADDING-TOP:10px;
	TEXT-ALIGN:center}
#content {
	MARGIN:auto;
	WIDTH:960px}
.kuang10 {
	LINE-HEIGHT:10px;
	HEIGHT:10px}
.lusek {
	BORDER-RIGHT:#bae35a 1px dashed;
	PADDING-RIGHT:8px;
	BORDER-TOP:#bae35a 1px dashed;
	PADDING-LEFT:8px;
	PADDING-BOTTOM:8px;
	BORDER-LEFT:#bae35a 1px dashed;
	PADDING-TOP:8px;
	BORDER-BOTTOM:#bae35a 1px dashed;
	BACKGROUND-COLOR:#e7f6c4}
.dilubg {
	BORDER-RIGHT:#9bc403 1px solid;
	PADDING-RIGHT:6px;
	BORDER-TOP:#9bc403 1px solid;
	PADDING-LEFT:6px;
	BACKGROUND-IMAGE:url(dilubg.gif);
	PADDING-BOTTOM:2px;
	BORDER-LEFT:#9bc403 1px solid;
	PADDING-TOP:2px;
	BORDER-BOTTOM:#9bc403 1px solid;
	BACKGROUND-REPEAT:repeat-x}
.lulan {
	FONT-WEIGHT:bold;
	FONT-SIZE:13px;
	COLOR:#177a93;
	FONT-FAMILY:Verdana;
	TEXT-DECORATION:none}
A.lulan:hover {
	FONT-WEIGHT:bold;
	FONT-SIZE:13px;
	COLOR:#993300;
	FONT-FAMILY:Verdana;
	TEXT-DECORATION:none}
.biaoti {
	FONT-WEIGHT:bold;
	BACKGROUND:#ffffff;
	PADDING-BOTTOM:0px;
	COLOR:#000000;
	LINE-HEIGHT:23px;
	PADDING-TOP:3px;
	HEIGHT:23px;
	width:100px;
	text-align:center;
}
.biaoti2 {
	width:250px;
	background-color:#009045;
	height:26px;
	text-align:center;
	color:#FFFFFF;
	PADDING-TOP:3px;
	overflow:auto;
}
.top_search {
	PADDING-RIGHT:0px;
	PADDING-BOTTOM:0px;
	float:left;
	PADDING-TOP:0px;
	HEIGHT:25px;
	TEXT-ALIGN:right;
	width:500px;
	padding-left:30px;
	margin-top:5px;
}
.top_tag {
	PADDING-RIGHT:0px;
	PADDING-LEFT:0px;
	width:500px;
	HEIGHT:25px;
	TEXT-ALIGN:left;
	line-height:25px;
	padding-left:30px;
}
.input2 {
	BORDER-RIGHT:#c2e3fd 2px solid;
	PADDING-RIGHT:0px;
	BORDER-TOP:#c2e3fd 2px solid;
	PADDING-LEFT:2px;
	PADDING-BOTTOM:0px;
	BORDER-LEFT:#c2e3fd 2px solid;
	WIDTH:400px;
	PADDING-TOP:0px;
	BORDER-BOTTOM:#c2e3fd 2px solid;
	HEIGHT:21px;
	color:#f00;
	font-size:14px;
	line-height:22px;
}
.taborange {
	WIDTH:960px;
	float:none;
	margin-top:5px;
}
.line_green {
	border-width:2px 1px 1px;
	border-style:solid;
	border-color:#73C151 #ccc #ccc;
}
.flgreen1 {
	WIDTH:960px;
	HEIGHT:35px;
	border-bottom:1px solid #CCC;
}
.dot_huan {
	FONT-WEIGHT:bold;
	FLOAT:left;
	LINE-HEIGHT:35px;
	HEIGHT:35px;
	color:#333;
	font-size:13px;
	margin-left:5px;
}
.dot_huan A {
	COLOR:#167b01}
.dot_huan1 {
	BORDER-RIGHT:#eefceb 1px solid;
	FONT-WEIGHT:bold;
	FLOAT:left;
	LINE-HEIGHT:35px;
	HEIGHT:35px;
	font-size:13px;
	margin-left:5px;
}
.tabtext {
	MARGIN-TOP:0px;
	FONT-FAMILY:Verdana}
.tabtext1 {
	MARGIN-TOP:0px;
	FONT-FAMILY:Verdana}
.tabtext UL {
	MARGIN-TOP:0px;
	PADDING-LEFT:2px}
.tabtext UL LI {
	LINE-HEIGHT:23px;
	HEIGHT:23px;
	white-space:nowrap;
	width:120px;
	overflow:hidden;
}
.tabtext TD {
	WIDTH:130px;
	overflow:hidden;
}
.yetiao {
	FONT-WEIGHT:bold;
	FONT-SIZE:12px;
	LINE-HEIGHT:22px;
	BACKGROUND-COLOR:#eefceb;
	TEXT-DECORATION:none}
.yetiao A:link {
	COLOR:#187a01;
	TEXT-DECORATION:none}
.yetiao A:visited {
	COLOR:#187a01;
	TEXT-DECORATION:none}
.yetiao A:hover {
	COLOR:#187a01;
	TEXT-DECORATION:underline}
.whitetiao {
	BACKGROUND-COLOR:transparent}
.padding {
	PADDING-LEFT:6px}
.rmore {
	PADDING-RIGHT:5px;
	PADDING-LEFT:0px;
	FLOAT:right;
	WIDTH:100px;
	TEXT-ALIGN:right;
	line-height:35px;
	height:35px;
}
.mainrzhuti {
	PADDING-LEFT:2px;
	WIDTH:946px;
	overflow:hidden;
}
.mainrzhuti LI {
	PADDING-RIGHT:0px;
	PADDING-LEFT:5px;
	FLOAT:left;
	PADDING-BOTTOM:0px;
	WIDTH:150px;
	PADDING-TOP:8px;
	TEXT-ALIGN:center;
	overflow:hidden;
	display:block;
	word-break:keep-all;
	white-space:nowrap;
	padding-bottom:5px;
}
.mainrzhuti IMG {
	BORDER-RIGHT:#666666 1px solid;
	PADDING-RIGHT:2px;
	BORDER-TOP:#666666 1px solid;
	PADDING-LEFT:2px;
	MARGIN-BOTTOM:5px;
	PADDING-BOTTOM:2px;
	BORDER-LEFT:#666666 1px solid;
	WIDTH:120px;
	PADDING-TOP:2px;
	BORDER-BOTTOM:#666666 1px solid;
	HEIGHT:130px}
.indexhot {
	clear:both;
	width:946px;
	overflow:hidden;
}
.indexhot ul {
	text-align:left;
	float:left;
	width:946px;
	padding:5px 0px;
}
.indexhot ul li {
	float:left;
	width:290px;
	margin-left:6px;
	background:url(dian.gif) no-repeat 5px 10px;
	padding-left:15px;
	line-height:24px;
	border-bottom:1px #e1e0e0 dotted;
}
.indexhot ul li span {
	float:right;
}
.indexhot ul li a {
	color:#333;
	padding:4px 0px;
}
.indexhot ul li a:hover {
	background:#41BE53;
	color:white;
}
.baidushare {
	BORDER:#ccc 1px solid;
	WIDTH:960px;
	HEIGHT:55px;
	LINE-HEIGHT:55px;
	margin-top:5px;
	padding-top:5px;
}
#bdshare {
	padding-top:7px;
}
.lanse a {
	color:#3D73B9;
	font-weight:bold;
}
.hongse a {
	color:#FF0000;
	font-weight:bold;
}
.lvse a {
	color:#006600;
	font-weight:bold;
}
/*
新版本导航css
*/
#top3 {
	FONT-SIZE: 12px; BACKGROUND: #ffffff; MARGIN: auto; WIDTH: 960px; HEIGHT: auto
}
.menu2_left { 
	WIDTH: 8px; FLOAT: left; HEIGHT: 32px; OVERFLOW: hidden; background:url(bg.gif) no-repeat scroll 0 -186px;
}
.menu2 {
	LINE-HEIGHT: 21px; WIDTH: 944px; BACKGROUND: url(bg.gif) repeat-x scroll 0 -222px; FLOAT: left; HEIGHT: 32px; MARGIN-LEFT: 0px; FONT-SIZE: 12px
}
.menu2_right {
	WIDTH: 8px; FLOAT: right; HEIGHT: 32px; background:url(bg.gif) no-repeat scroll 0 -259px;
}
.menu2 LI A {
	FLOAT: left; COLOR: #333; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu2 LI A:link {
	FLOAT: left; COLOR: #333; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu2 LI A:visited {
	FLOAT: left; COLOR: #333; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu2 LI A:active {
	FLOAT: left; COLOR: #333; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu2 LI A:hover {
	FLOAT: left; COLOR: #333; LIST-STYLE-TYPE: none; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.menu2 LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 5px 0px 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none
}
.menu2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 3px; PADDING-TOP: 5px
}
.menu6_left {
	WIDTH: 8px; background:url(bg.gif) no-repeat scroll 0 -68px;  FLOAT: left; HEIGHT: 35px; OVERFLOW: hidden
}
.menu6 {
	LINE-HEIGHT: 20px; WIDTH: 944px;background:url(bg.gif) repeat-x scroll 0 -146px; FLOAT: left; HEIGHT: 35px; COLOR: #fff; MARGIN-LEFT: 0px; FONT-SIZE: 12px
}
.menu6 LI A {
	FLOAT: left; COLOR: #fff; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu6 LI A:link {
	FLOAT: left; COLOR: #fff; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu6 LI A:visited {
	FLOAT: left; COLOR: #fff; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu6 LI A:active {
	FLOAT: left; COLOR: #fff; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.menu6 LI A:hover {
	FLOAT: left; COLOR: #fff; LIST-STYLE-TYPE: none; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.menu6 LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 1px; LIST-STYLE-TYPE: none
}
.menu6 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 9px
}
.menu6_right {
	WIDTH: 8px; background:url(bg.gif) no-repeat scroll 0 -108px; FLOAT: left; HEIGHT: 35px; OVERFLOW: hidden
}
.space {
	CLEAR: both
}
/* CSS Document */
A.b12:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
A.b12:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
A.b12:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
A.b12:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px
}
.w950 {
	CLEAR: both; MARGIN: auto; OVERFLOW: hidden; WIDTH: 960px
}
.w490 {
	WIDTH: 490px
}
.w482 {
	WIDTH: 482px
}
.w248 {
	WIDTH: 248px
}
.w256 {
	WIDTH: 256px
}
.mgt10 {
	MARGIN-TOP: 10px; margin-bottom:10px;
}
/*左表格 分类 排行*/
.mdleft {
	FLOAT: left; WIDTH: 256px; HEIGHT: 100%;BORDER-TOP: #73c151 2px solid;
}
.w178 {
	WIDTH: 188px
}
/*表格标题栏*/
.bdall {
	BORDER: #73c151 1px solid;
}
.mdlmenu {
	LINE-HEIGHT: 35px; PADDING-LEFT: 8px; HEIGHT: 35px; FONT-WEIGHT: bold;BORDER-TOP: #73c151 2px solid;BORDER-BOTTOM: #ccc 1px solid;
}
/*软件排行*/
.mdphbg {
	LINE-HEIGHT: 35px; HEIGHT: 35px;BORDER-BOTTOM: #ccc 1px solid; 
}
.mdphname {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold;
}
.mdphlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 9px; MARGIN: auto; WIDTH: 250px; PADDING-TOP: 9px
}
.mdphlist LI {
	CLEAR: both
}
.mdphlist LI B {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: #999; FLOAT: left; MARGIN: 1px 5px 0px 0px; WIDTH: 13px; COLOR: #fff; HEIGHT: 13px; TEXT-ALIGN: center
}
.mdphlist LI DIV {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 230px; WHITE-SPACE: nowrap; HEIGHT: 22px
}
.clear {
	CLEAR: both; FONT-SIZE: 0px
}
/*中表格 软件更新*/
.mdcenter {
	FLOAT: left; MARGIN: 0px 10px; WIDTH: 492px; HEIGHT: 100%
}
/*右表格 精品软件*/
.mdright {
	FLOAT: left; WIDTH: 188px; HEIGHT: 100%
}
.floatl {
	FLOAT: left
}
.floatr {
	float:right
}
.mddownlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 480px; PADDING-TOP: 9px
}
.mddownleft {
	FLOAT: left; WIDTH: 225px; HEIGHT: 220px
}
.mddownleft LI {
	CLEAR: both; WIDTH: 225px; HEIGHT: 22px;OVERFLOW: hidden; WHITE-SPACE: nowrap
}
.mddownleft EM {
	FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.mddownleft LI span {
	FLOAT: left; PADDING-RIGHT: 0px; OVERFLOW: hidden; WIDTH: 220px; WHITE-SPACE: nowrap
}
.mgl15 {
	MARGIN-LEFT: 15px
}
/*精品软件列表*/
.smdrlist {
	FLOAT: left; WIDTH: 178px; HEIGHT: 225px; padding-top:5px;
}
.tuwen1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 85px; PADDING-TOP: 5px; HEIGHT: 95px
}
.tuwen2 {
	MARGIN-TOP: 2px; WIDTH: 85px; LINE-HEIGHT: 22px; TEXT-ALIGN: center;color: #0000ff
}
.tuwen3 {
	WIDTH: 85px; TEXT-ALIGN: left;
}
.tuwen3 img{width:75px;height:75px;padding:2px;border:1px solid #E0E0DE;}

/*首页分栏目*/
.indexleft {
	WIDTH: 255px; FLOAT: left; HEIGHT: 100%
}
.w255 {
	WIDTH: 255px
}
.indexleftbg {
	LINE-HEIGHT: 35px; HEIGHT: 35px
}
.indexname {
	PADDING-LEFT: 4px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.indexmdphlist {
	PADDING-BOTTOM: 9px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 250px; PADDING-RIGHT: 0px; PADDING-TOP: 9px
}
.indexmdphlist LI {
	CLEAR: both
}
.indexmdphlist LI B {
	TEXT-ALIGN: center; MARGIN: 1px 5px 0px 0px; WIDTH: 13px; DISPLAY: block; BACKGROUND: #999; FLOAT: left; HEIGHT: 13px; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.indexmdphlist LI DIV {
	WIDTH: 230px; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 22px; OVERFLOW: hidden
}
.indexright {
	WIDTH: 682px; FLOAT: left; HEIGHT: 100%; margin-left:11px;
}
.w180 {
  height:180px; float:right;WIDTH: 256px; padding-top:5px;}
  
.w682 {
	WIDTH: 682px
}
.indexrmenu {
	LINE-HEIGHT: 35px; PADDING-LEFT: 8px; HEIGHT: 35px; FONT-SIZE: 14px; FONT-WEIGHT: bold;
}
.indexrlist {
	WIDTH: 682px; FLOAT: left; HEIGHT: 180px; PADDING-TOP: 5px
}
.indexrlist LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 130px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 5px
}
#gg1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px auto 0px; OVERFLOW: hidden; WIDTH: 960px; PADDING-TOP: 5px; HEIGHT: auto; TEXT-ALIGN: center; PADDING-bottom: 5px;
}
